<section>
  <div class="img">
    <img src="../../../../../assets/images/GF9-Banniere_Web.png" alt="banniere">
  </div>
</section>
<section>
  <div class="container-flex">
    <app-latest-news></app-latest-news>
    <app-pictures></app-pictures>
  </div>
</section>
